---
term: cel infer
slug: cel infer
alt forms: []
search terms:
  glb:
  - cel infer
  - cel
  - infer
  eng:
  - down
  epo:
  - malsupren
  spa:
  - hacia abajo
  - abajo
ipa: t͡ʃel inˈfeɾ
ipa link: http://ipa-reader.xyz/?text=t͡ʃel inˈfeɾ&voice=Ewa
status: false
category: phrase
word class: p
trans html:
  eng: down
  epo: malsupren
  spa: (hacia) abajo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - down
  epo:
  - - malsupren
  spa:
  - - (hacia) abajo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - cel
  - ','
  - infer
  derived trans:
  - slug: cel
    text: cel
    word class: p
    trans:
      eng: to, for (<em>denotes destination/goal, intention to attain</em>); -wards
      epo: al, por (<em>montri celon, intencon atingi</em>); -en
      spa: a, para (alcanzar), hacia (<em>denota destino/meta/intenci&oacute;n a lograr</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: infer
    text: infer
    word class: b
    trans:
      eng: inferiority, belowness
      epo: subo, subeco
      spa: inferioridad; estar abajo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- cel super
...
